body {
#	background: url("/ico/paper.jpg") transparent;
	background-color: white;
	margin-left: 3em;
	}
h3 { 
	font: italic normal 12pt georgia; 
	letter-spacing: 1px; 
	margin-bottom: 8px; 
	color: #7D775C;
	}
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #07A5DF;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #04CDDC;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #0685BA;
	}
#chunk1 {
	color: black;
	}
#chunk2 {
	color: green;
	}
#fortune {
	color: darkblue;
	}
del {
    text-decoration-style: double;
}
